.menu.superior.scrollDown {
    opacity: 0;
    -webkit-transform: translateY(-70%);
    -ms-transform: translateY(-70%);
    transform: translateY(-70%);
    position: relative;
    border-bottom: 0
}

.menu.superior ul.nivel-dois a:after {
    display: none !important;
}

.menu.superior .all-menu li.com-filho > a:after {
    display: none !important;
}

.menu.superior li.com-filho > a:after {
    content: "\f107";
    font-family: Fontawesome;
    margin-left: 4px;
    position: relative;
    line-height: 46px;
    opacity: 1;
    float: right;
    padding-left: 4px;
    font-size: 16px;
    color: var(--cor_texto_menu);
    transform: rotate(0);
    display: inline-block;
    transition: all .2s;
}


.menu.superior {
    position: relative;
    background: var(--cor_menu);
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    margin-top: 0;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.menu.superior ul.nivel-um {
    max-width: 1300px;
    margin: auto;
    border-radius: 6px;
}

.menu.superior .nivel-um {
    text-align: center;
}

.menu.superior .nivel-um>li {
    border: 0;
    display: inline-block;
    margin: 2px 0;
    float: none
}

.menu.superior .nivel-um>li:hover {
    margin-top: 0;
    border: 0
}

.menu.superior .nivel-dois:hover>li,.menu.superior .nivel-um:hover>li {
    opacity: .45;
    transition-duration: 0;
    transition-delay: .1s
}

.menu.superior .nivel-dois:hover>li:hover,.menu.superior .nivel-um:hover>li:hover {
    opacity: 1;
    transition-duration: 0;
    transition-delay: .15s
}

.menu.superior li a i {
    display: none
}

.menu.superior .titulo {
    font-weight: 600;
    font-size: 15px;
    line-height: 16px;
}

.menu.superior .nivel-um>li {
    color: #fff;
    padding: 4.5px 20px;
    background: 0 0;
    border-radius: 4px;
    margin: 0;
    transition: all .2s ease-in-out!important;
}

.menu.superior .nivel-um>li:hover {
    color: var(--texto_global);
    background: #fff0;
    border-radius: 4px;
    transition: all .2s ease-in-out;
}

.menu.superior .nivel-um>li>a>strong {
    color: var(--cor_texto_menu);
    transition: all .2s ease-in-out
}

.menu.superior .nivel-um>li>a[title=Outlet] strong {
    color: #fff;
    font-weight: 700!important;
    transition: all .2s ease-in-out
}

.menu.superior .nivel-dois {
    top: 56px;
    border-radius: 0;
    -webkit-box-shadow: 0 2px 4px #00000057;
    box-shadow: 0 3px 4px #0000002b;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.menu.superior .nivel-um li.all-menu {
    padding-left: 0;
    border-radius: 0;
    background: #00000000
}
=
.menu.superior .nivel-um > li.all-menu > a {
    border-right: 1px solid #e6e6e6;
    padding-right: 20px
}

.menu.superior .nivel-um li.all-menu svg {
    width: 16px;
    position: relative;
    top: 5px;
    fill: var(--cor_texto_menu);
    /* display: none; */
    left: 14px;
}

.menu.superior .nivel-um li.all-menu .titulo {
    font-weight: 700!important;
    padding-left: 24px;
}

.menu.superior .all-menu .nivel-dois ul.nivel-dois {
    width: 100%;
    margin-top: -20px;
    position: relative
}

.menu.superior .all-menu .nivel-dois {
    width: 250px;
    border: 1px solid #e8e8e8;

}

.menu.superior .all-menu .nivel-dois>li>a {
    padding: 0 10px!important;
    BORDER: 0
}

.menu.superior .all-menu ul.nivel-dois .nivel-dois a {
    font-size: 15px;
    line-height: 22px!important;
    font-weight: 500;
    text-decoration: none !important;
    color: var(--texto_global)
}

.menu.superior .all-menu ul.nivel-dois li:hover ul.nivel-dois {
    opacity: 1;
    visibility: visible;
}

.menu.superior .all-menu ul.nivel-dois ul.nivel-dois ul.nivel-tres {
    display: none
}

.menu.superior .all-menu ul.nivel-dois ul.nivel-dois {
    border: 1px solid #e8e8e8;
    background: #fff;
    padding: 10px 10px !important;
    border-radius: 0px;
    padding-top: 0;
    box-shadow: none;
    left: 250px!important;
    top: 9px;
    width: auto !important;
    height: auto!important;
    position: absolute;
    z-index: 1020!important;
    opacity: 0;
    transition: all .12s;
    transition-delay: .12s;
    overflow: visible!important;
    display: block;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    visibility: hidden;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    min-width: 100%;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    min-height: inherit;
}

.menu.superior .all-menu .menu-categorias {
    border-radius: 4px;
    padding: 6px 14px;
    border: 0!important;
    width: 100%;
    text-decoration: none !important;
    border:0 !important;
}

.menu.superior .nivel-um .all-menu .nivel-dois .nivel-dois li {
    padding: 0
}

.menu.superior .nivel-um .all-menu .nivel-dois li .titulo {
    padding: 0;
    margin: 6px 0;
    font-size: 14px;
}

.menu.superior .all-menu .nivel-dois .titulo {
    font-weight: 600;
    color: var(--texto_global)
}

.menu.superior .all-menu .nivel-dois>li {
    display: block!important
}

.menu.superior .all-menu ul.nivel-dois ul.nivel-dois {
    display: block!important;
}

.menu.superior ul.nivel-dois {
    padding-bottom: 22px;
    /* max-height: 300px; */
}

.menu.superior .nivel-um>li:hover .nivel-dois {
    visibility: visible;
    opacity: 1;
    width: auto;
    height: auto;
    position: absolute;
}
.menu.superior .nivel-dois li {
    border: 0
}

.menu.superior .nivel-dois {
    min-width: 200px;
    max-width: auto;
    border-bottom: 4px solid var(--cor_primaria) !important;
    border:0;
}

.menu-categorias > li {
    padding: 0 28px
}

.menu.superior .nivel-dois>li>a {
    padding: 0 20px;
}

.menu.superior .nivel-dois li:hover {
    background: 0 0
}

.menu.superior .nivel-dois>li>a {
    font-size: 15px;
    text-align: left;
    font-weight: 400;
    color: var(--texto_global);
    transition: all .3s ease-in-out;
}

.menu.superior .nivel-tres>li>a {
    font-size: 15px;
    line-height: 22px;
    }

.menu.superior .nivel-dois .nivel-dois li:hover a {
    text-align: left;
    text-decoration: underline !important
}

.menu.superior .nivel-dois li:hover a {
    text-align: left;
    text-decoration: underline
}

.menu.superior .nivel-tres {
    padding: 6px;
    background: #ffffff;
    border: 1px solid #dedede;
    margin-left: 0;
    margin-top: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.menu.superior .nivel-tres li:hover a {
    text-decoration: underline
}

.menu.superior .nivel-tres a {
    font-size: 13px;
    color: var(--texto_global);
    font-weight: 600;
    opacity: 1;
    -webkit-transform: color .2s ease;
    -ms-transform: color .2s ease;
    transform: color .2s ease
}

.menu.superior .nivel-tres>li:hover a {
    color: #d4d4d4
}

.menu.superior li.categoria-paginas,.menu.superior li.categoria-paginas:hover {
    background: 0 0!important
}

.menu.superior li.categoria-paginas strong {
    color: #ffffff00!important
}